lib.name = pmpd
class.sources = \
	iAmbient2D.c \
	iAmbient3D.c \
	iCircle2D.c \
	iCircle3D.c \
	iCylinder3D.c \
	iLine2D.c \
	iPlane3D.c \
	iSeg2D.c \
	iSphere3D.c \
	link.c \
	link2D.c \
	link3D.c \
	mass.c \
	mass2D.c \
	mass3D.c \
	pmpd~.c \
	tCircle2D.c \
	tCircle3D.c \
	tCube3D.c \
	tCylinder3D.c \
	tLine2D.c \
	tLink2D.c \
	tLink3D.c \
	tPlane3D.c \
	tSeg2D.c \
	tSphere3D.c \
	tSquare2D.c \
	$(empty)

datafiles = \
	$(wildcard *.pd) \
	$(wildcard *.txt) \
	$(wildcard *.md) \
	$(empty)

datadirs = \
	examples \
	manual \
	$(empty)

PDLIBBUILDER_DIR=/usr/share/pd-lib-builder
include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
